
/* General */
.mtop-75 { margin-top: 75px; }
.mbot-75 { margin-bottom: 75px; }


/* Topbar */
.store-message { text-align: center; padding: 10px 15px; }

/* Search results */
.search-results { position: absolute; width: 100%; top: 100%; margin-top: -4px; z-index: 3; background: #fff;}
.search-results .row { margin: 0; padding: 20px 0; }
.search-results .col-3,
.search-results .col-9 { padding: 0 5px; }
.search-results .col-3 { display: flex; flex-direction: column; justify-content: center; align-items: center; }
.search-results img { max-width: 100%; }
.search-results .producttitle { display: block; }
.search-results .pricestyle { display: block; }
.search-results .search-total-results { font-size: 12px; padding: 5px 15px; }

/* Nav - shopping cart */
.cartmenu { display: flex; }
.shopping-cart-wrap { display: flex; align-items: center; justify-content: flex-end; }
.shopping-cart-circle { width: 60px; height: 60px; border-radius: 0; display: flex; justify-content: center; align-items: center; position: relative; background: #000; }
.lrws-loadsmallcart { cursor:pointer; }


/* Page content */
.page-content { flex-grow: 1; margin-bottom: 50px; }
.page-content a{ color: #ff0000; }


/* Categories */
.category-big { padding: 7.5px; }
.category-big a { height: 100%; display: flex; flex-direction: column; justify-content: space-between; text-align: center; padding: 15px; }
.category-big img { width: 100%; height: 125px; object-fit: contain; margin-bottom: 15px; }
.category-big h5 { word-break: break-word; }


/* USP product */
.usp-product > .container > .row { margin: 50px -15px; font-size: 14px; }
.usp-product-top > .container > .row { margin: 25px -15px; }
.usp-product ul { list-style: none; padding: 0; margin: 0; }
.usp-product ul li { position: relative; padding-left: 45px; font-size: 18px; }


/* Products */
.product { background: #fff; display: block; margin-bottom: 30px; height: calc(100% - 30px); display: flex; flex-direction: column; position: relative; }
.product .imagebox { overflow: hidden; display: block; padding: 10px; position: relative; }
.product .imagebox img { width: 100%; height: 250px; object-fit: contain; transition: transform 0.3s; }
.product .product-bot { flex-grow: 1; display: flex; flex-direction: column; justify-content: space-between; padding: 15px 25px; }
.product .banner { position: absolute; left: 0; font-size: 14px; background: #000; color: #fff; padding: 8px 10px; bottom: 0; }
.product .discountinfo { position: absolute; right: 30px; top: 15px; width: 80px; height: 80px; border-radius: 0; }
.product .discountinfo span { position: absolute; top: 50%; transform: translateY(-50%); width: 100%; left: 0; text-align: center; font-size: 16px; line-height: 1; }
.product .producttitle { font-size: 18px; display: block; word-break: break-word; }
.product .price-stock-order { display: flex; justify-content: space-between; align-items: center; }
.product .pricestyle { display: block; font-size: 22px; }
.product .discount-price { position: relative; display: flex; margin-top: 15px; }
.product .discount-price .old-price { font-size: 14px; text-decoration: line-through; top: 0; }
.product .order-btn-wrap { cursor: pointer; }
.product .delivery { font-size: 14px; }
.product a:hover { text-decoration: none; }
.product:hover img { transform: scale(1.1); }


.product-list { display: flex; flex-direction: row; padding: 10px; }
.product-list .imagebox { width: 33.333333%; flex-shrink: 0; display: flex; justify-content: center; align-items: center; }
.product-list .imagebox img { height: auto; }
.product-list .product-bot { display: flex; flex-direction: column; justify-content: space-between; padding: 0 0 0 15px; flex-grow: 1; }
.product-list .discountinfo { right: 25px; }

/* Brands */
.brands { margin: 100px -15px; }
.brands img { max-width: 100%; height: 200px; object-fit: contain; }

/* Slick slider buttons */
.slick-slide:focus { outline: none; }
.slick-dots { list-style: none; display: flex; padding: 0; margin-top: 15px; margin-bottom: 50px; justify-content: center; align-items: center; position: relative; width: 100%; }
.slick-dots li { padding: 0; margin: 0 10px; }
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 0; height: 0; padding: 0; cursor: pointer; color: transparent; border: 0; outline: none; background: transparent; }
.slick-dots li button::after { content: ''; position: absolute; width: 10px; height: 10px; border: 3px solid #707070; border-radius: 0; transition: 0.3s; border-radius: 50%; }
.slick-dots li.slick-active button::after { border: 2px solid #000; background: #000; }


/* Text + image */
.text-image { margin-top: 75px; margin-bottom: 75px; }
.text-image .col-md-6,
.text-image .col-lg-6 { display: flex; flex-direction: column; justify-content: center; align-items: center; }

/* ----- CATEGORY PAGE ----- */

/* Breadcrumbs */
.breadcrumbs ul { margin: 25px 0; padding: 0; list-style: none; display: flex; align-items: center; font-size: 14px; flex-wrap: wrap; line-height: 2.5; }
.breadcrumbs ul li { padding: 0; display: flex; align-items: center; }
.breadcrumbs ul li::after { margin: 0 15px; }
.breadcrumbs ul li:last-child::after { display: none; }


/* Category select */
.filter-side h4.filter-title { font-size: 18px; margin-top: 25px; margin-bottom: 10px; }
.filter-side h4.filter-title i { font-size: 14px; margin-left: 10px; cursor: pointer; }
.filter-side h4.filter-title i:hover { opacity: 0.8; cursor: pointer; }
.sibling-categories { margin-bottom: 25px; font-size: 16px; }
.sibling-categories ul { list-style: none; margin: 0; padding: 0 0 0 15px; border-left: 1px solid; }
.sibling-categories ul li { margin: 0; padding: 0; }
.sibling-categories .see-more { margin-top: 10px; display: block; }
.checkcontainer { font-size: 16px; display: block; margin-bottom: 0; display: flex; word-break: break-word; }
.filter-price-wrap label { display: inline-flex; align-items: center; width: auto; }
.filter-price-wrap label input { margin-left: 5px; max-width: 70px; }
.filter-remove-filter button { margin-top: 25px; }



/* Category view-type */
.cat-view-type { font-size: 14px; margin-top: 20px; margin-bottom: 20px; }
.cat-view-type .view-type-btns { display: flex; align-items: center; }
.cat-view-type .view-type-btn { display: inline-flex; padding: 10px; justify-content: center; align-items: center; }
.cat-view-type .view-type-btn:hover { text-decoration: none; }
.cat-view-type .view-type-btn.active {  }
.cat-view-type .view-type-btn i { height: 15px; width: 15px; line-height: 15px; font-size: 14px; }
/* .cat-view-type .current-view-desc { margin-left: 10px; } */
.cat-view-type .dropdown-right { display: flex; align-items: center; justify-content: flex-end; }

/* Category pagination */
.category-pagination { display: flex; justify-content: flex-end; margin-bottom: 100px; }
.category-pagination .page-link { width: 40px; height: 40px; padding: 0; display: flex; justify-content: center; align-items: center; margin-left: 5px; font-size: 16px; }
.category-pagination .ellipsis { margin-left: 5px; }


/* Filters button on mobile */
.toggle-filters-mobile .btn { position: fixed; bottom: 25px; z-index: 2; font-size: 16px; left: 50%; transform: translateX(-50%); display: none; }


/* Filters modal */
.filter-side .filter-menu-top { background: none; border: none; display: flex; justify-content: flex-end; font-size: 22px; padding: 15px 0 0 0; }
.filter-side .filter-menu-title { margin: 15px 0; text-align: center; }
.filter-side .filter-menu-title h3 { font-size: 28px; }
@media only screen and (min-width: 768px) { .filters-contain .hidden-md { display: none; } }





/* ----- PRODUCT PAGE ----- */

/* Product details */
.productdetail .productimage {  }
.productdetail .banner-content { padding: 8px 10px; display: inline-block; position: absolute; left: 50px; bottom: 0; z-index: 2; font-weight: 700; border-top-right-radius: 6px; border-bottom-right-radius: 6px; }
.productdetail .productimage img { width: 100%; max-width: 100%; object-fit: contain; }
.productdetail .productimage .img-thumbs { display: flex; margin: 15px -5px; }
.productdetail .productimage .img-thumbs a { display: block; width: 45px; height:45px; margin: 0 5px; }
.productdetail .product-main h1 { margin-bottom: 10px; }
.productdetail .product-main .currentprice { margin: 0 0 5px 0; position: relative; }
.productdetail .product-main .currentprice .price { font-size: 32px; }
.productdetail .product-main .currentprice .oldprice { text-decoration: line-through; display: block; line-height: 1.4; }
.productdetail .product-main .product-options { margin: 40px 0; }
.productdetail .product-main .product-option { align-items: center; margin: 15px -15px; }
.productdetail .product-main .product-option .product-option-desc { font-size: 14px; }
.productdetail .product-main .product-option select { width: 100%; }
.productdetail .product-main .product-option input { width: 100%; }
.productdetail .product-main .product-option .btn { width: 100%; margin-top: 0; }
.productdetail .product-main .stock-delivery-wrap { display: flex; justify-content: space-between; align-items: center; }
.productdetail .product-main .stock {  }
.productdetail .product-main .delivery { font-size: 16px;  }
.productdetail .discountinfo { position: absolute; width: 120px; height: 120px; border-radius: 0; z-index: 2; margin: 20px; }
.productdetail .discountinfo span { position: absolute; top: 50%; transform: translateY(-50%); width: 100%; left: 0; text-align: center; font-size: 16px; line-height: 1; }


.productinfo { margin-bottom: 50px; }
.productinfo h2 { font-size: 24px; }
.productinfo table { width: 100%; display: block; margin-bottom: 25px; }
.productinfo table thead { display: block; }
.productinfo table tbody { display: block; }
.productinfo table thead th { font-size: 16px; padding: 10px; display: block; min-width: 33%; }
.productinfo table thead th:first-child { min-width: 0; width: 45px; flex-shrink: 0; }
.productinfo table tr { display: flex; }
.productinfo table tbody td,
.productinfo table tbody th { font-size: 14px; padding: 10px; min-width: 33%; }
.productinfo table tbody td:first-child { text-align: center; min-width: 0; width: 45px; flex-shrink: 0; }
.productinfo table tbody .tooltip-icon { width: 15px; height: 15px; background: #000; color: #fff; display: inline-flex; justify-content: center; align-items: center; border-radius: 0; font-size: 10px; user-select: none; }

.productvideo { display: inline-flex; align-items: center; }
.productvideo::before { content: '\f144'; font-family: 'Font Awesome 5 Pro'; margin-right: 10px; }

.download-manual { display: flex; align-items: center; }
.download-manual::before { content: '\f1c1'; font-family: 'Font Awesome 5 Pro'; margin-right: 10px; }


/* Shopping cart modal */
.modal.fixed-right { padding-right: 0!important; }
/* .modal.fixed-right .modal-dialog-vertical { height: 100%; max-width: 500px; margin: 0; margin-left: auto; transition: transform 0.3s; transform: translateX(100%); }
.modal.fixed-right.show .modal-dialog-vertical { transform: translateX(0); }
.modal.fixed-right .modal-content { border-radius: 0; border: none; min-height: 100%; } */
.modal.fixed-right .card-header { background: none; border: none; display: flex; justify-content: flex-end; font-size: 22px; padding: 15px; }
.modal.fixed-right .card-body { padding: 15px; }
.modal.fixed-right h4,
.modal.fixed-right h5,
.modal.fixed-right h6 { text-align: center;  }
.modal.fixed-right h6 { margin-top: 75px; margin-bottom: 25px; }
.modal.fixed-right h4 { margin-top: 15px; }
.modal.fixed-right img { max-width: 100%; transition: transform 0.3s; }
.modal.fixed-right .product { margin-bottom: 0; padding: 0 15px; }
.modal.fixed-right .product .producttitle { font-size: 14px; }
.modal.fixed-right .product .pricestyle { font-size: 14px; }
.modal.fixed-right .product .old-price { text-decoration: line-through; font-size: 12px; }
.modal.fixed-right .card-foot { display: flex; justify-content: space-between; padding: 15px 15px 25px; }



.xzoom { box-shadow: none; }
.xzoom-gallery { border: none; margin: 0; }
.xzoom-preview { background: #fff; }
.xactive { border: none; box-shadow: none; }





/* ----- SHOPPING CART PAGE ----- */
.cart-title h1 { text-align: center; margin: 25px 0 40px 0; }
.cart-title h1::after { display: none; }


/* Cart table */
.cart-products-wrap { margin-bottom: 50px; }
.cartProduct { display: flex; padding: 10px 0; }
.cartProductThumb { width: 20%; max-width: 200px; display: flex; justify-content: center; align-items: center; flex-shrink: 0; }
.cartProductThumb img { max-width: 100%; }
.cart-product-desc { flex-grow: 1; padding-left: 15px; }
.cart-product-desc .title,
.cart-product-desc .sub { display: flex; align-items: center; justify-content: space-between; margin-bottom: 5px; }
.cartProduct h4 a { font-size: 16px; }
.cartProduct .title a i { margin-left: 15px; }
.cartSmall_cart { display: flex; }
.cart-product-desc input { width: 40px; text-align: center; }
.cartTable-bottom { display: flex; justify-content: space-between; padding: 10px 0; }
.cartTable-bottom .value { margin-left: 50px; flex-shrink: 0; }
.cartProduct .extra-desc { margin-top: 10px;  }
.cartProduct .delivery { font-size: 16px;  }
.cartFooter { padding-left: 50px; position: sticky; top: 75px; bottom: 0; }
.cartFooter .btn { margin-bottom: 15px; margin-top: 50px; }




/* ----- CHECKOUT PAGE ----- */
.checkout-form { margin-bottom: 50px; }
.checkout-form p.label { font-size: 14px; margin-top: 10px; }
.checkout-btns { display: flex; justify-content: space-between; margin-top: 50px; }
.checkout-form .payoption { display: flex; align-items: center; padding: 15px; border-radius: 0; }
.checkout-form .payoption:hover { cursor: pointer; background: rgba(200,200,200,0.1); }
.checkout-form .payoption input { height: 0; width: 0; position: absolute; visibility: hidden; }
.checkout-form .payoption .radiobtn { width: 20px; height: 20px; background: #ccc; margin-right: 15px; border-radius: 0; display: flex; justify-content: center; align-items: center; }
.checkout-form .payoption .radiobtn::after { content: ''; width: 8px; height: 8px; background: #fff; border-radius: 0; display: none; }
.checkout-form .payoption .extraprice { font-size: 14px; margin-left: 15px; }
.checkout-form .factuurgegevens,
.checkout-form .deliverytype,
.checkout-form .payment-method { margin-bottom: 50px; }
.checkout-form .deliverytype { display: flex; align-items: center; }
.checkout-form .deliverytype .checkmark { width: 20px; height: 20px; top: 0; }
.checkout-form .deliverytype input:checked ~ .checkmark::after { content: '\f00c'; font-size: 14px; }
.checkout-form .payMethodes { margin-bottom: 50px; }
.checkout-form .payMethodes input { height: 0; width: 0; position: absolute; visibility: hidden; }
.checkout-form .payMethodes label { border: 1px solid #B5B5B5; padding: 10px 15px; border-radius: 0; cursor: pointer; }


.InvoiceCalcBox { position: sticky; top: 75px!important; bottom: 0; margin-bottom: 50px; }
.checkout-form .calcBox-top { display: flex; justify-content: space-between; align-items: center; font-size: 14px;}
.checkout-form .calcBox-top h4 { font-size: 18px;}
.checkout-form .checkout-table { margin-bottom: 25px; }
.checkout-form .cart-product-desc .title,
.checkout-form .cart-product-desc .sub { margin-bottom: 0; }
.checkout-form .cart-product-desc .amount-price { font-size: 12px; }
.checkout-form .cart-product-desc .price { font-size: 14px; }
.checkout-form .cartTable-bottom { font-size: 14px; justify-content: space-between; }



/* ----- ACCOUNT PAGE ----- */
.submit-bot { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; }
.submit-bot .btn { margin: 10px 0; }


/* ----- REGISTER PAGE ----- */
.checkout-form .customer-type-label { display: inline-flex; align-items: center; margin-right: 20px; margin-bottom: 20px; cursor: pointer; }
.checkout-form .customer-type-label input { height: 0; width: 0; position: absolute; visibility: hidden; }
.checkout-form .customer-type-label .radiobtn { width: 20px; height: 20px; background: #ccc; margin-right: 10px; border-radius: 0; display: inline-flex; justify-content: center; align-items: center; }
.checkout-form .customer-type-label:hover .radiobtn { background: #bbb; }
.checkout-form .customer-type-label .radiobtn::after { content: ''; width: 8px; height: 8px; background: #fff; border-radius: 0; opacity: 0; }
.checkout-form .customer-type-label input:checked ~ .radiobtn::after { opacity: 1; }


/* Nav - Menu modal */
.modal.fixed-left { z-index: 1052; }
.modal.fixed-left .modal-dialog-vertical { height: 100%; width: calc(100% - 50px); max-width: 500px; margin: 0; transition: transform 0.3s; transform: translateX(-100%); }
.modal.fixed-left.show .modal-dialog-vertical { transform: translateX(0); }
.modal.fixed-left .modal-content { border-radius: 0; border: none; min-height: 100%; }
.modal.fixed-left .forehead { display: flex; justify-content: space-between; align-items: center; }
.modal.fixed-left .forehead h5 { text-align: center; margin-bottom: 0; font-size: 18px; text-transform: none; }
.modal.fixed-left .forehead .button-filler,
.modal.fixed-left .forehead .close-btn-wrap { height: 50px; width: 50px; display: flex; justify-content: center; align-items: center; font-size: 18px; }
.modal.fixed-left .forehead .close-btn-wrap:hover { cursor: pointer; opacity: 0.8; }
.modal.fixed-left .menu-content .main-menu .section-title { padding: 15px; margin-top: 10px; border-bottom: 1px solid #ddd; margin-bottom: 0; }
.modal.fixed-left .menu-content .main-menu .categories { padding: 0; margin-bottom: 25px; list-style: none; }
.modal.fixed-left .menu-content .main-menu .categories li { border-bottom: 1px solid #ddd; cursor: pointer; display: flex; justify-content: space-between; align-items: center; font-weight: 500; }
.modal.fixed-left .menu-content .main-menu .categories li .item { padding: 15px; font-weight: 500; flex-grow: 1; text-decoration: none; }
.modal.fixed-left .menu-content .main-menu .categories li .item i { margin-right: 10px; width: 20px; display: inline-flex; justify-content: flex-end; }
.modal.fixed-left .menu-content .main-menu .categories li.contains-sub::after { content: '\f054'; font-family: 'Font Awesome 5 Pro'; margin-left: 20px; padding-right: 15px; }
.modal.fixed-left .menu-content .main-menu .categories li:hover { background: rgb(0 0 0 / 5%); }
.modal.fixed-left .menu-content .main-menu .categories li .item.select-wrap { display: flex; align-items: center; }
.modal.fixed-left .menu-content .main-menu .categories li .item.select-wrap select { flex-grow: 1; }
.modal.fixed-left .menu-content { overflow: hidden; }
.modal.fixed-left .menu-content nav { width: 200%; display: flex; transition: transform 0.3s; }
.modal.fixed-left .menu-content nav>* { width: 50%; flex-shrink: 0; }
.modal.fixed-left .menu-content nav.open { transform: translateX(-50%); }
.modal.fixed-left .menu-content nav .sub-menu { display: none; }
.modal.fixed-left .menu-content .first-sub {}
.modal.fixed-left .menu-content .first-sub .sub-header { display: flex; align-items: center; cursor: pointer; border-bottom: 1px solid #ddd; }
.modal.fixed-left .menu-content .first-sub .sub-header:hover { background: rgb(0 0 0 / 5%); }
.modal.fixed-left .menu-content .first-sub .sub-header .back-btn { height: 50px; width: 50px; display: flex; justify-content: center; align-items: center; }
.modal.fixed-left .menu-content .first-sub .sub-header h5 { margin-bottom: 0; line-height: 1; font-size: 18px; text-transform: none; }
.modal.fixed-left .menu-content .first-sub .submenu-items .sub-menu { display: block; padding: 0; margin: 0; list-style: none; }
.modal.fixed-left .menu-content .first-sub .submenu-items .sub-menu li a { display: block; border-bottom: 1px solid #ddd; cursor: pointer; padding: 15px; }


@media only screen and (min-width: 992px) {
  .dropdown:hover > .dropdown-menu {display: flex; flex-direction: column; }

}



@media only screen and (max-width: 1440px) {

}

@media only screen and (min-width: 992px) and (max-width: 1440px) {

  /* Zorgde voor horizontale scroll */
  .mainmenu > .container {flex-direction: column;}
}



@media only screen and (max-width: 1199px) {

}



@media only screen and (max-width: 991px) {

  .cart-title h1 { text-align: left; margin: 25px 0; }
  .toggle-filters-mobile .btn { display: block; }

  .cartFooter { padding-left: 0; }
}



@media only screen and (max-width: 767px) {
  h1 { font-size: 28px; }
  h2 { font-size: 32px; }
  h3 { font-size: 24px; }

  .breadcrumbs ul li::after { margin: 0 10px; }

  .cat-view-type .current-view-desc { margin: 0; }

  .filters-contain { position: fixed; top: 100vh; left: 0; height: 100vh; overflow: hidden; width: auto; transition: transform 0.3s; transform: translateY(0); z-index: 3; background: #fff; padding: 0 15px; width: 100%;  }
  .filters-contain.show { transform: translateY(-100%); }
  .filter-side { height: calc(100% - 75px); overflow-y: scroll; display: block; }
  .filter-side-show { overflow: hidden; }
  .filter-remove-filter { margin-bottom: 25px; }
  .filters-contain .show-products { position: absolute; bottom: 0; left: 0; width: 100%; padding: 10px 15px; }

  .product { flex-direction: row; padding: 10px; height: auto; }
  .product .imagebox { width: 33.333333%; flex-shrink: 0; display: flex; justify-content: center; align-items: center; }
  .product .imagebox img { height: 100%; object-fit: contain; object-position: top; }
  .product .product-bot { display: flex; flex-direction: column; justify-content: space-between; padding: 0 0 0 15px; flex-grow: 1; }
  .product .discountinfo { right: 25px; width: 60px; height: 60px; }
  .productdetail .banner-content { bottom: auto; top: 0; left: 0; }

  .cat-view-type .view-type-btn { display: none; }

  .usp-bar .usp-icon { font-size: 14px; }
  .usp-bar .usp-desc h6 { font-size: 16px; }
  .usp-bar .usp-desc span { font-size: 14px; }

  .cartProduct .title a i { font-size: 14px; }
  .cartProduct .sub .price { font-size: 14px; }
  .cartProduct h4 a { font-size: 14px; }
  .cartTable-bottom { font-size: 14px; }

  .checkout-form h4 { font-size: 16px; }
  .checkout-form input[type="text"],
  .checkout-form input[type="password"],
  .checkout-form textarea,
  .checkout-form select.form-control { font-size: 14px; padding: 10px 15px; }
  .checkout-form .col-md-4 { order: 1; }
  .checkout-form .col-md-8 { order: 2; }

  .checkout-btns { flex-wrap: wrap; margin-top: 25px; }
  .checkout-btns .btn { width: 100%; margin: 5px 0; }
}



@media only screen and (max-width: 575px) {
  .mtop-75 { margin-top: 50px; }
  .mbot-75 { margin-bottom: 50px; }

  .store-message { font-size: 16px; }

  .usp-product > .container > .row { margin: 25px -15px; }
  .usp-product-top > .container > .row { margin: 10px -15px; }
  .cat-view-type .view-type-btns { margin: 5px 0; }
  .cat-view-type .dropdown-right { justify-content: flex-start; margin: 5px 0; }

  .breadcrumbs ul { font-size: 12px; }
  .breadcrumbs ul li::after { margin: 0 5px; }

  .product { margin-left: -15px; margin-right: -15px; margin-bottom: 0; padding: 20px 10px; height: auto; }
  .product .discountinfo { right: 10px; }
  .product .producttitle { font-size: 16px; }
  .product .productsub { font-size: 12px; }
  .product .pricestyle { font-size: 18px; }

  .cat-view-type .current-view-desc { margin-left: 0; }
  .category-pagination { margin-top: 20px; }

  .productdetail .product-main .product-option input { width: calc(100% + 15px); }
  .productdetail .discountinfo { width: 100px; height: 100px; margin: 15px; }

  .cartTable-bottom { justify-content: space-between; }

  /* voorkomt horizontale scroll */
  .product .discountinfo span {font-size: 12px;}

}



@media only screen and (max-width: 479px) {

  .search-results .producttitle,
  .search-results .pricestyle { font-size: 14px; }

  .shopping-cart-circle { width: 40px; height: 40px; }
  .shopping-cart-circle svg { width: 18px; }

  .mainmenu .navbar-nav .nav-link { font-size: 16px; }

  .product .discountinfo { width: 40px; height: 40px; }
  .product .discountinfo span { font-size: 12px; }

  .col-custom-12 { flex: 0 0 100%; max-width: 100%; }
  .productdetail .product-main .product-option input { width: 100%; }
  .productdetail .product-main .product-option .btn { margin: 10px 0; }
  .productdetail .discountinfo { width: 80px; height: 80px; margin: 15px 0; }

  /* .cartProduct .title a i { font-size: 12px; } */
  .cartProduct .sub .price { font-size: 14px; }
  .cartProduct h4 { font-size: 14px; }
  /* .cartTable-bottom { font-size: 12px; } */

  .modal.fixed-left .modal-dialog-vertical { width: 100vw; }
}



@media only screen and (max-width: 360px) {

}

@media only screen and (min-width: 1440px) {
  .container { max-width: 1400px; }
}

/* Customs */
.form-control-error-list {margin-top: -15px;padding-bottom: 15px;}
